/* bebas-neue-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: 400;
  src: url('bebas-neue-v16-latin-regular.woff2') format('woff2');
}
/* dm-sans-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 300;
  src: url('dm-sans-v17-latin-300.woff2') format('woff2');
}
/* dm-sans-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  src: url('dm-sans-v17-latin-regular.woff2') format('woff2');
}
/* dm-sans-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  src: url('dm-sans-v17-latin-500.woff2') format('woff2');
}
/* dm-sans-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 600;
  src: url('dm-sans-v17-latin-600.woff2') format('woff2');
}
/* dm-mono-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'DM Mono';
  font-style: normal;
  font-weight: 400;
  src: url('dm-mono-v16-latin-regular.woff2') format('woff2');
}
/* dm-mono-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'DM Mono';
  font-style: normal;
  font-weight: 500;
  src: url('dm-mono-v16-latin-500.woff2') format('woff2');
}